Heute habe ich mich einaml mehr genervt, als ich Lotus Notes 8 auf einem Ubuntu 8.04 installieren wollte. Das geht zwar schon viel besser als noch mit Lotus Notes 7. Aber wer die ‘libstdc++5’ nicht installiert hat, wird mit einem ‘locking assertion failure’ scheitern.

Bei mir hats so geklappt:

  • libstdc++5 installieren (aptitude install libstdc++5)
  • Dieser Anleitung folgen.
  • und völlig unverständlich: ‘chmod +x /opt/ibm/lotus/notes/notes’

Nur, damit ich das nächste mal weiss wo nachschlagen :)